Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 22 Apr 2023 06:29:32 +0000 (UTC)

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Happy Eid everyone ,Dear value wish you have good days as well my query about my Order Parcel Number :#LM898697255 
Validation code :070881 
I just want to inform you that I need my order around 8:00 PM after I finish my work I will collected I try to contact with you 
So many times but that’s fine just remember my order and let the delivery courier call me on number 0525427080   
Best regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6137245